.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/18424/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/18424/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.821777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/18424/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/18424/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.416000px;}
.ls5{letter-spacing:-4.406400px;}
.ls7{letter-spacing:-1.680000px;}
.ls4{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.007680px;}
.ls8{letter-spacing:-0.006400px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.007680px;}
.ls2{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.400000px;}
._3{margin-left:-2.831680px;}
._1{margin-left:-1.464000px;}
._4{width:1.005680px;}
._2{width:4.418440px;}
._5{width:42.545440px;}
.fc3{color:transparent;}
.fc2{color:rgb(255,147,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(238,34,12);}
.fs4{font-size:32.000000px;}
.fs2{font-size:38.400000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:57.600000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y87{bottom:4.674410px;}
.y89{bottom:7.586150px;}
.ya3{bottom:7.659600px;}
.y3f{bottom:8.356010px;}
.y6f{bottom:8.356049px;}
.y6e{bottom:10.397205px;}
.y85{bottom:15.074410px;}
.y42{bottom:16.450590px;}
.y86{bottom:24.174410px;}
.y9e{bottom:26.731244px;}
.y3e{bottom:27.856010px;}
.y3b{bottom:27.856049px;}
.y6d{bottom:29.897205px;}
.y8b{bottom:38.084150px;}
.y97{bottom:45.637111px;}
.y9d{bottom:46.231244px;}
.y29{bottom:47.356049px;}
.y83{bottom:49.397205px;}
.y41{bottom:55.450590px;}
.y5d{bottom:65.137098px;}
.y9c{bottom:65.731231px;}
.y3d{bottom:66.856010px;}
.y28{bottom:66.856036px;}
.y8e{bottom:68.897166px;}
.y1{bottom:69.511884px;}
.y2a{bottom:70.811884px;}
.y43{bottom:72.530822px;}
.y96{bottom:84.637098px;}
.y6c{bottom:86.356036px;}
.y6b{bottom:88.397166px;}
.y5c{bottom:104.137098px;}
.y27{bottom:105.856036px;}
.y91{bottom:107.897166px;}
.y95{bottom:123.637098px;}
.y6a{bottom:125.356036px;}
.y82{bottom:127.397166px;}
.y5b{bottom:143.137098px;}
.y26{bottom:144.856036px;}
.y81{bottom:146.897166px;}
.y94{bottom:162.637098px;}
.y69{bottom:164.356036px;}
.y68{bottom:166.397166px;}
.y5a{bottom:182.137098px;}
.y25{bottom:183.856036px;}
.y59{bottom:184.178228px;}
.y24{bottom:185.897166px;}
.y58{bottom:201.637098px;}
.y23{bottom:203.356036px;}
.y57{bottom:203.678228px;}
.y22{bottom:205.397166px;}
.y21{bottom:222.856036px;}
.y20{bottom:224.897166px;}
.y56{bottom:240.637098px;}
.y1f{bottom:242.356036px;}
.y1e{bottom:244.397166px;}
.y93{bottom:260.137098px;}
.y80{bottom:261.856036px;}
.y7f{bottom:263.897166px;}
.y55{bottom:279.637098px;}
.y1d{bottom:281.356036px;}
.y7e{bottom:283.397166px;}
.y54{bottom:299.137098px;}
.y3a{bottom:300.856036px;}
.y7d{bottom:302.897166px;}
.y92{bottom:318.637098px;}
.y1c{bottom:320.356036px;}
.y67{bottom:322.397166px;}
.ya2{bottom:338.104000px;}
.y53{bottom:338.137098px;}
.y9b{bottom:338.731231px;}
.y66{bottom:339.856036px;}
.y65{bottom:341.897166px;}
.y52{bottom:357.637098px;}
.y1b{bottom:359.356036px;}
.y51{bottom:359.678228px;}
.y1a{bottom:361.397166px;}
.y50{bottom:377.137098px;}
.y19{bottom:378.856036px;}
.y4f{bottom:379.178228px;}
.y18{bottom:380.897166px;}
.y9a{bottom:397.231231px;}
.y17{bottom:398.356036px;}
.y16{bottom:400.397166px;}
.y3c{bottom:407.381910px;}
.y40{bottom:409.037330px;}
.y4e{bottom:416.137098px;}
.y7c{bottom:417.856036px;}
.y8d{bottom:419.897166px;}
.y99{bottom:436.231231px;}
.y15{bottom:437.356036px;}
.y7b{bottom:439.397166px;}
.y39{bottom:456.856036px;}
.y7a{bottom:458.897166px;}
.y14{bottom:476.356036px;}
.y13{bottom:478.397166px;}
.y98{bottom:494.731231px;}
.y12{bottom:495.856036px;}
.y11{bottom:497.897166px;}
.yae{bottom:513.637098px;}
.y10{bottom:515.356036px;}
.yf{bottom:517.397166px;}
.yad{bottom:533.137098px;}
.y38{bottom:534.856036px;}
.y77{bottom:536.897166px;}
.yac{bottom:552.637098px;}
.ye{bottom:554.356036px;}
.y90{bottom:556.397166px;}
.y37{bottom:573.856036px;}
.y36{bottom:575.897166px;}
.yd{bottom:593.356036px;}
.y35{bottom:595.397166px;}
.y8a{bottom:604.289010px;}
.y34{bottom:612.856036px;}
.y33{bottom:614.897166px;}
.yc{bottom:632.356036px;}
.y8c{bottom:633.838010px;}
.y8f{bottom:634.397166px;}
.yb{bottom:651.856036px;}
.y76{bottom:653.897166px;}
.y88{bottom:663.387010px;}
.ya1{bottom:670.231231px;}
.y64{bottom:671.356036px;}
.y75{bottom:673.397166px;}
.ya{bottom:690.856036px;}
.y74{bottom:692.897166px;}
.y84{bottom:692.936010px;}
.yab{bottom:708.637098px;}
.y9{bottom:710.356036px;}
.y73{bottom:712.397166px;}
.yaa{bottom:728.137098px;}
.ya0{bottom:728.731231px;}
.y32{bottom:729.856036px;}
.y79{bottom:731.897166px;}
.ya9{bottom:747.637098px;}
.y9f{bottom:748.231231px;}
.y8{bottom:749.356036px;}
.y78{bottom:751.397166px;}
.y31{bottom:768.856036px;}
.y30{bottom:770.897166px;}
.ya8{bottom:786.637098px;}
.y2f{bottom:788.356036px;}
.y2e{bottom:790.397166px;}
.y4d{bottom:806.137098px;}
.y7{bottom:807.856036px;}
.y2d{bottom:809.897166px;}
.ya7{bottom:825.637098px;}
.y6{bottom:827.356036px;}
.y63{bottom:829.397166px;}
.y4c{bottom:845.137098px;}
.y5{bottom:846.856036px;}
.y4b{bottom:847.178228px;}
.y62{bottom:848.897166px;}
.y4a{bottom:864.637098px;}
.y4{bottom:866.356036px;}
.y49{bottom:866.678228px;}
.y61{bottom:868.397166px;}
.y48{bottom:884.137098px;}
.y60{bottom:885.856036px;}
.y47{bottom:886.178228px;}
.y5f{bottom:887.897166px;}
.y46{bottom:903.637098px;}
.y2c{bottom:905.356036px;}
.y45{bottom:905.678228px;}
.y72{bottom:907.397166px;}
.y3{bottom:908.047426px;}
.ya6{bottom:923.137098px;}
.y5e{bottom:924.856036px;}
.ya5{bottom:925.178228px;}
.y71{bottom:926.897166px;}
.y2{bottom:937.947426px;}
.y44{bottom:942.637098px;}
.y2b{bottom:944.356036px;}
.ya4{bottom:944.678228px;}
.y70{bottom:946.397166px;}
.h11{height:23.518066px;}
.he{height:28.078125px;}
.hc{height:28.249000px;}
.hf{height:28.421875px;}
.h12{height:39.080078px;}
.hb{height:40.937299px;}
.h5{height:42.117188px;}
.h4{height:42.632812px;}
.h6{height:50.540625px;}
.h3{height:71.054688px;}
.h9{height:83.263479px;}
.h8{height:86.637889px;}
.hd{height:87.347000px;}
.h10{height:959.818990px;}
.ha{height:962.418990px;}
.h7{height:964.137850px;}
.h2{height:968.317220px;}
.h0{height:1094.456740px;}
.h1{height:1094.600000px;}
.wa{width:25.078209px;}
.wb{width:56.944680px;}
.wf{width:89.517740px;}
.w7{width:96.741931px;}
.w4{width:112.089458px;}
.w10{width:119.010151px;}
.w6{width:138.094060px;}
.w8{width:138.189610px;}
.w9{width:182.734500px;}
.w3{width:708.801080px;}
.wc{width:713.409450px;}
.w5{width:714.666290px;}
.we{width:717.071940px;}
.wd{width:717.347540px;}
.w2{width:718.458260px;}
.w0{width:773.858280px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.xa{left:4.318951px;}
.x4{left:7.198243px;}
.x27{left:9.077120px;}
.x13{left:13.160030px;}
.x2b{left:16.553186px;}
.xf{left:18.137730px;}
.x11{left:20.076420px;}
.xc{left:21.337134px;}
.x5{left:24.216426px;}
.x24{left:26.190970px;}
.x1{left:29.652155px;}
.x47{left:30.897854px;}
.x9{left:32.531447px;}
.x2c{left:34.176350px;}
.x16{left:35.518951px;}
.x54{left:39.860743px;}
.x55{left:42.750201px;}
.x18{left:48.338173px;}
.x21{left:49.977408px;}
.xb{left:51.118951px;}
.x17{left:52.537134px;}
.x28{left:55.063840px;}
.x2d{left:58.963840px;}
.x48{left:61.744423px;}
.x20{left:64.790505px;}
.x1d{left:66.718951px;}
.x1f{left:74.099493px;}
.x2a{left:77.336350px;}
.x2e{left:81.236350px;}
.x1e{left:83.737134px;}
.x36{left:97.919003px;}
.x37{left:113.519003px;}
.x1b{left:115.636053px;}
.x7{left:123.706375px;}
.x39{left:129.119003px;}
.x38{left:130.537173px;}
.x56{left:136.515301px;}
.x2{left:141.668995px;}
.x35{left:143.313053px;}
.xe{left:145.034890px;}
.x3a{left:146.137173px;}
.x59{left:151.607690px;}
.x31{left:154.697023px;}
.x32{left:168.072723px;}
.x3d{left:170.403623px;}
.x2f{left:172.711643px;}
.x3c{left:182.556803px;}
.x1c{left:184.297373px;}
.x8{left:187.073835px;}
.xd{left:191.519003px;}
.x6{left:194.793885px;}
.x22{left:204.184630px;}
.x14{left:208.615173px;}
.x1a{left:210.923193px;}
.x15{left:212.172493px;}
.x30{left:217.074143px;}
.x5a{left:219.069773px;}
.x19{left:220.665653px;}
.x33{left:224.874143px;}
.x51{left:235.674023px;}
.x3e{left:238.535583px;}
.x3b{left:249.808923px;}
.x34{left:258.248783px;}
.x49{left:282.666943px;}
.x3{left:294.209565px;}
.x4a{left:296.537839px;}
.x26{left:302.226470px;}
.x3f{left:312.148083px;}
.x40{left:315.037541px;}
.x57{left:322.507406px;}
.x58{left:325.396864px;}
.x4b{left:327.103075px;}
.x23{left:328.604770px;}
.x10{left:330.887310px;}
.x4c{left:332.303075px;}
.x43{left:353.504333px;}
.x44{left:358.704333px;}
.x4d{left:374.768901px;}
.x4e{left:379.968901px;}
.x41{left:404.768013px;}
.x42{left:409.968013px;}
.x4f{left:415.739233px;}
.x50{left:420.939233px;}
.x52{left:429.272493px;}
.x53{left:432.161873px;}
.x45{left:446.492423px;}
.x46{left:451.692423px;}
.x29{left:468.094380px;}
.x12{left:516.739730px;}
.x25{left:526.339060px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.529231pt;}
.ls5{letter-spacing:-4.519385pt;}
.ls7{letter-spacing:-1.723077pt;}
.ls4{letter-spacing:-0.009846pt;}
.ls3{letter-spacing:-0.007877pt;}
.ls8{letter-spacing:-0.006564pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.007877pt;}
.ls2{letter-spacing:0.009846pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.512821pt;}
._3{margin-left:-2.904287pt;}
._1{margin-left:-1.501538pt;}
._4{width:1.031467pt;}
._2{width:4.531733pt;}
._5{width:43.636349pt;}
.fs4{font-size:32.820513pt;}
.fs2{font-size:39.384615pt;}
.fs5{font-size:45.128205pt;}
.fs1{font-size:49.230769pt;}
.fs3{font-size:59.076923pt;}
.fs0{font-size:82.051282pt;}
.y0{bottom:0.000000pt;}
.y87{bottom:4.794267pt;}
.y89{bottom:7.780667pt;}
.ya3{bottom:7.856000pt;}
.y3f{bottom:8.570267pt;}
.y6f{bottom:8.570307pt;}
.y6e{bottom:10.663800pt;}
.y85{bottom:15.460933pt;}
.y42{bottom:16.872400pt;}
.y86{bottom:24.794267pt;}
.y9e{bottom:27.416661pt;}
.y3e{bottom:28.570267pt;}
.y3b{bottom:28.570307pt;}
.y6d{bottom:30.663800pt;}
.y8b{bottom:39.060667pt;}
.y97{bottom:46.807293pt;}
.y9d{bottom:47.416661pt;}
.y29{bottom:48.570307pt;}
.y83{bottom:50.663800pt;}
.y41{bottom:56.872400pt;}
.y5d{bottom:66.807280pt;}
.y9c{bottom:67.416647pt;}
.y3d{bottom:68.570267pt;}
.y28{bottom:68.570293pt;}
.y8e{bottom:70.663760pt;}
.y1{bottom:71.294240pt;}
.y2a{bottom:72.627573pt;}
.y43{bottom:74.390587pt;}
.y96{bottom:86.807280pt;}
.y6c{bottom:88.570293pt;}
.y6b{bottom:90.663760pt;}
.y5c{bottom:106.807280pt;}
.y27{bottom:108.570293pt;}
.y91{bottom:110.663760pt;}
.y95{bottom:126.807280pt;}
.y6a{bottom:128.570293pt;}
.y82{bottom:130.663760pt;}
.y5b{bottom:146.807280pt;}
.y26{bottom:148.570293pt;}
.y81{bottom:150.663760pt;}
.y94{bottom:166.807280pt;}
.y69{bottom:168.570293pt;}
.y68{bottom:170.663760pt;}
.y5a{bottom:186.807280pt;}
.y25{bottom:188.570293pt;}
.y59{bottom:188.900747pt;}
.y24{bottom:190.663760pt;}
.y58{bottom:206.807280pt;}
.y23{bottom:208.570293pt;}
.y57{bottom:208.900747pt;}
.y22{bottom:210.663760pt;}
.y21{bottom:228.570293pt;}
.y20{bottom:230.663760pt;}
.y56{bottom:246.807280pt;}
.y1f{bottom:248.570293pt;}
.y1e{bottom:250.663760pt;}
.y93{bottom:266.807280pt;}
.y80{bottom:268.570293pt;}
.y7f{bottom:270.663760pt;}
.y55{bottom:286.807280pt;}
.y1d{bottom:288.570293pt;}
.y7e{bottom:290.663760pt;}
.y54{bottom:306.807280pt;}
.y3a{bottom:308.570293pt;}
.y7d{bottom:310.663760pt;}
.y92{bottom:326.807280pt;}
.y1c{bottom:328.570293pt;}
.y67{bottom:330.663760pt;}
.ya2{bottom:346.773333pt;}
.y53{bottom:346.807280pt;}
.y9b{bottom:347.416647pt;}
.y66{bottom:348.570293pt;}
.y65{bottom:350.663760pt;}
.y52{bottom:366.807280pt;}
.y1b{bottom:368.570293pt;}
.y51{bottom:368.900747pt;}
.y1a{bottom:370.663760pt;}
.y50{bottom:386.807280pt;}
.y19{bottom:388.570293pt;}
.y4f{bottom:388.900747pt;}
.y18{bottom:390.663760pt;}
.y9a{bottom:407.416647pt;}
.y17{bottom:408.570293pt;}
.y16{bottom:410.663760pt;}
.y3c{bottom:417.827600pt;}
.y40{bottom:419.525467pt;}
.y4e{bottom:426.807280pt;}
.y7c{bottom:428.570293pt;}
.y8d{bottom:430.663760pt;}
.y99{bottom:447.416647pt;}
.y15{bottom:448.570293pt;}
.y7b{bottom:450.663760pt;}
.y39{bottom:468.570293pt;}
.y7a{bottom:470.663760pt;}
.y14{bottom:488.570293pt;}
.y13{bottom:490.663760pt;}
.y98{bottom:507.416647pt;}
.y12{bottom:508.570293pt;}
.y11{bottom:510.663760pt;}
.yae{bottom:526.807280pt;}
.y10{bottom:528.570293pt;}
.yf{bottom:530.663760pt;}
.yad{bottom:546.807280pt;}
.y38{bottom:548.570293pt;}
.y77{bottom:550.663760pt;}
.yac{bottom:566.807280pt;}
.ye{bottom:568.570293pt;}
.y90{bottom:570.663760pt;}
.y37{bottom:588.570293pt;}
.y36{bottom:590.663760pt;}
.yd{bottom:608.570293pt;}
.y35{bottom:610.663760pt;}
.y8a{bottom:619.783600pt;}
.y34{bottom:628.570293pt;}
.y33{bottom:630.663760pt;}
.yc{bottom:648.570293pt;}
.y8c{bottom:650.090267pt;}
.y8f{bottom:650.663760pt;}
.yb{bottom:668.570293pt;}
.y76{bottom:670.663760pt;}
.y88{bottom:680.396933pt;}
.ya1{bottom:687.416647pt;}
.y64{bottom:688.570293pt;}
.y75{bottom:690.663760pt;}
.ya{bottom:708.570293pt;}
.y74{bottom:710.663760pt;}
.y84{bottom:710.703600pt;}
.yab{bottom:726.807280pt;}
.y9{bottom:728.570293pt;}
.y73{bottom:730.663760pt;}
.yaa{bottom:746.807280pt;}
.ya0{bottom:747.416647pt;}
.y32{bottom:748.570293pt;}
.y79{bottom:750.663760pt;}
.ya9{bottom:766.807280pt;}
.y9f{bottom:767.416647pt;}
.y8{bottom:768.570293pt;}
.y78{bottom:770.663760pt;}
.y31{bottom:788.570293pt;}
.y30{bottom:790.663760pt;}
.ya8{bottom:806.807280pt;}
.y2f{bottom:808.570293pt;}
.y2e{bottom:810.663760pt;}
.y4d{bottom:826.807280pt;}
.y7{bottom:828.570293pt;}
.y2d{bottom:830.663760pt;}
.ya7{bottom:846.807280pt;}
.y6{bottom:848.570293pt;}
.y63{bottom:850.663760pt;}
.y4c{bottom:866.807280pt;}
.y5{bottom:868.570293pt;}
.y4b{bottom:868.900747pt;}
.y62{bottom:870.663760pt;}
.y4a{bottom:886.807280pt;}
.y4{bottom:888.570293pt;}
.y49{bottom:888.900747pt;}
.y61{bottom:890.663760pt;}
.y48{bottom:906.807280pt;}
.y60{bottom:908.570293pt;}
.y47{bottom:908.900747pt;}
.y5f{bottom:910.663760pt;}
.y46{bottom:926.807280pt;}
.y2c{bottom:928.570293pt;}
.y45{bottom:928.900747pt;}
.y72{bottom:930.663760pt;}
.y3{bottom:931.330693pt;}
.ya6{bottom:946.807280pt;}
.y5e{bottom:948.570293pt;}
.ya5{bottom:948.900747pt;}
.y71{bottom:950.663760pt;}
.y2{bottom:961.997360pt;}
.y44{bottom:966.807280pt;}
.y2b{bottom:968.570293pt;}
.ya4{bottom:968.900747pt;}
.y70{bottom:970.663760pt;}
.h11{height:24.121093pt;}
.he{height:28.798077pt;}
.hc{height:28.973333pt;}
.hf{height:29.150641pt;}
.h12{height:40.082131pt;}
.hb{height:41.986973pt;}
.h5{height:43.197115pt;}
.h4{height:43.725962pt;}
.h6{height:51.836538pt;}
.h3{height:72.876603pt;}
.h9{height:85.398440pt;}
.h8{height:88.859373pt;}
.hd{height:89.586667pt;}
.h10{height:984.429733pt;}
.ha{height:987.096400pt;}
.h7{height:988.859333pt;}
.h2{height:993.145867pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.wa{width:25.721240pt;}
.wb{width:58.404800pt;}
.wf{width:91.813067pt;}
.w7{width:99.222493pt;}
.w4{width:114.963547pt;}
.w10{width:122.061693pt;}
.w6{width:141.634933pt;}
.w8{width:141.732933pt;}
.w9{width:187.420000pt;}
.w3{width:726.975467pt;}
.wc{width:731.702000pt;}
.w5{width:732.991067pt;}
.we{width:735.458400pt;}
.wd{width:735.741067pt;}
.w2{width:736.880267pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xa{left:4.429693pt;}
.x4{left:7.382813pt;}
.x27{left:9.309867pt;}
.x13{left:13.497467pt;}
.x2b{left:16.977627pt;}
.xf{left:18.602800pt;}
.x11{left:20.591200pt;}
.xc{left:21.884240pt;}
.x5{left:24.837360pt;}
.x24{left:26.862533pt;}
.x1{left:30.412467pt;}
.x47{left:31.690107pt;}
.x9{left:33.365587pt;}
.x2c{left:35.052667pt;}
.x16{left:36.429693pt;}
.x54{left:40.882813pt;}
.x55{left:43.846360pt;}
.x18{left:49.577613pt;}
.x21{left:51.258880pt;}
.xb{left:52.429693pt;}
.x17{left:53.884240pt;}
.x28{left:56.475733pt;}
.x2d{left:60.475733pt;}
.x48{left:63.327613pt;}
.x20{left:66.451800pt;}
.x1d{left:68.429693pt;}
.x1f{left:75.999480pt;}
.x2a{left:79.319333pt;}
.x2e{left:83.319333pt;}
.x1e{left:85.884240pt;}
.x36{left:100.429747pt;}
.x37{left:116.429747pt;}
.x1b{left:118.601080pt;}
.x7{left:126.878333pt;}
.x39{left:132.429747pt;}
.x38{left:133.884280pt;}
.x56{left:140.015693pt;}
.x2{left:145.301533pt;}
.x35{left:146.987747pt;}
.xe{left:148.753733pt;}
.x3a{left:149.884280pt;}
.x59{left:155.495067pt;}
.x31{left:158.663613pt;}
.x32{left:172.382280pt;}
.x3d{left:174.772947pt;}
.x2f{left:177.140147pt;}
.x3c{left:187.237747pt;}
.x1c{left:189.022947pt;}
.x8{left:191.870600pt;}
.xd{left:196.429747pt;}
.x6{left:199.788600pt;}
.x22{left:209.420133pt;}
.x14{left:213.964280pt;}
.x1a{left:216.331480pt;}
.x15{left:217.612813pt;}
.x30{left:222.640147pt;}
.x5a{left:224.686947pt;}
.x19{left:226.323747pt;}
.x33{left:230.640147pt;}
.x51{left:241.716947pt;}
.x3e{left:244.651880pt;}
.x3b{left:256.214280pt;}
.x34{left:264.870547pt;}
.x49{left:289.914813pt;}
.x3{left:301.753400pt;}
.x4a{left:304.141373pt;}
.x26{left:309.975867pt;}
.x3f{left:320.151880pt;}
.x40{left:323.115427pt;}
.x57{left:330.776827pt;}
.x58{left:333.740373pt;}
.x4b{left:335.490333pt;}
.x23{left:337.030533pt;}
.x10{left:339.371600pt;}
.x4c{left:340.823667pt;}
.x43{left:362.568547pt;}
.x44{left:367.901880pt;}
.x4d{left:384.378360pt;}
.x4e{left:389.711693pt;}
.x41{left:415.146680pt;}
.x42{left:420.480013pt;}
.x4f{left:426.399213pt;}
.x50{left:431.732547pt;}
.x52{left:440.279480pt;}
.x53{left:443.242947pt;}
.x45{left:457.940947pt;}
.x46{left:463.274280pt;}
.x29{left:480.096800pt;}
.x12{left:529.989467pt;}
.x25{left:539.834933pt;}
}
